### Hierarchy

- MakeDirectoryOptions

## Index

### Properties

- mode
- recursive

## Properties

### Optional mode

mode: undefined | number

- Defined in node_modules/@types/node/fs.d.ts:701

A file mode. If a string is passed, it is parsed as an octal integer. If not specified

default

  0o777.

### Optional recursive

recursive: undefined | false | true

- Defined in node_modules/@types/node/fs.d.ts:696

Indicates whether parent folders should be created.

default

  false

Generated using TypeDoc